/* CSS Document */

body {
    background: #f4f5f5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #26333f;
}
a {
    color: #389677;
}
.clear {
    clear: both;
}
.italic {
    font-style: italic;
    margin-right: 15px;
}
.last {
    margin-right: 0px!important;
}
#wrap {
    width: 960px;
    margin: auto;
    border-left: solid 1px #389677;
    border-right: solid 1px #389677;
    background: #f4f1e8;
}
header {
    background: url(../images_nw/header-green-01mar2016.png);
    height: 110px;
    border-bottom: 1px solid #80a8c2;
}
nav#main {
    height: 28px;
    border-bottom: solid 5px #389677;
    margin-right: -77px;
    padding-left: 47px;
    background: #fff;
    padding-top: 16px;
    width: 913px;
}
nav#main li {
    float: left;
    margin-right: 77px;
}
nav#main li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    color: #389677;
    text-decoration: none;
    display: block;
    border-bottom: 5px solid #fff;
    padding-bottom: 7px;
}
nav#main li a:hover {
    color: #26333f;
    border-bottom: 5px solid #389677;
}
nav#main li.current_page_item a {
    color: #26333f;
    border-bottom: 5px solid #389677;
}
nav#main li.current-page-ancestor a {
    color: #26333f;
    border-bottom: 5px solid #389677;
}
section#boilerplate {
    background: url(../images/headers/header-image-1.jpg);
    height: 282px;
}
section#boilerplate .content {
    float: right;
    width: 408px;
    margin-right: 23px;
    margin-top: 37px;
}
section#boilerplate p {
    font-size: 1.3em;
    line-height: 23px;
}
section#boilerplate h1 {
    font-size: 1.6em;
    font-weight: bold;
    line-height: 23px;
}
section#boxes {
    width: 100%;
    height: 210px;
    padding-top: 30px;
    background: #F7F7F7;
}
section#boxes h2 {
    color: #fff;
    font-size: 20px;
    text-shadow: 0px -1px 0px #000;
    text-indent: 32px;
    font-weight: bold;
    margin-bottom: 32px;
}
section #boxes-container {
    width: 876px;
    margin: auto;
}
section#boxes .home-box {
    background: #fff;
    position: relative;
    width: 260px;
    height: 170px;
    float: left;
    border: solid 3px #fff;
    margin-right: 39px;
    -webkit-box-shadow: -1px 0px 18px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: -1px 0px 18px rgba(50, 50, 50, 0.75);
    box-shadow: -1px 0px 18px rgba(50, 50, 50, 0.75);
}
section#boxes .home-box img {
    position: absolute;
    top: 0px;
    left: 0px;
}
section#boxes .home-box .home-box-title {
    background: url(../images/home-box-title-bg.png);
    width: 167px;
    height: 63px;
    text-decoration: none;
    display: block;
    padding-left: 23px;
    padding-right: 49px;
    position: absolute;
    top: 88px;
    padding-top: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.9em;
    color: #389677;
    font-weight: bold;
}
section#boxes .home-box .home-box-title:hover {
    color: #000;
}
section#home-content {
    width: 100%;
    background: url(../images/home-fade-to-whie.jpg) repeat-x top #fff;
}
section#home-content .column {
    width: 319px;
    float: left;
    border-right: 1px solid #d4d6d9;
    padding-top: 55px;
    min-height: 566px;
}
section#home-content .column .content {
    width: 260px;
    margin: auto;
}
section#home-content .column.lastcolumn {
    border-right: 0px;
}
section#home-content .column h3 {
    color: #26333f;
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 37px;
}
section#home-content .column ul li {
    background: url(../images_nw/list-icon.png) no-repeat left top;
    padding-left: 53px;
    margin-bottom: 28px;
    padding-top: 0px;
    min-height: 18px;
    line-height: 17px;
}
section#home-content a {
    color: #389677;
}
section#home-content .column ul li a {
    color: #389677;
    font-size: 1.4em;
}
section#home-content .column ul li a:hover {
    color: #000;
}
section#home-content .column .news-box {
    position: relative;
    background: url(../images/news-box-bg.jpg);
    width: 254px;
    height: 194px;
    border: solid 3px #e6e6e6;
}
section#home-content .column .news-box .trans {
    background: url(../images/news-box-trans.png);
    padding-left: 21px;
    width: 213px;
    padding-right: 7px;
    padding-top: 15px;
    padding-bottom: 15px;
    position: absolute;
    top: 72px;
    left: -3px;
}
section#home-content .column p {
    font-size: 1.2em;
    line-height: 19px;
}
section#home-content .column.resources p {
    font-size: 1.2em;
    line-height: 19px;
    margin-bottom: 23px;
}
section#home-content .column.resources .resource-article img {
    border: solid 3px #e6e6e6;
    float: left;
    margin-right: 15px;
}
section#home-content .column.resources .resource-article h4 a {
    font-size: 1.4em;
    line-height: 18px;
}
section#home-content .column .news-box h4 {
    margin-bottom: 12px;
    font-size: 1.3em;
    font-weight: bold;
}
section#home-content .column .news-box h4 a {
    color: #389677;
}
section#home-content .column .news-box h4 a:hover {
    color: #000;
}
section#home-content .column .newsreleases {
    margin-top: 29px;
    font-size: 1.6em;
    color: #26333f;
    font-weight: bold;
    margin-bottom: 17px;
    text-indent: 53px;
}
footer {
    height: 114px;
    background: url(../images_nw/footerbg.png) repeat-x;
}
section#breadcrumb {
    height: 22px;
    font-size: 1.1em;
    padding-top: 12px;
    padding-left: 41px;
}
#page-wrap {
    background: url(../images/page-wrap-bg.jpg) repeat-x #fff;
}
section#page-left {
    width: 201px;
    float: left;
    border-top: 1px solid #d4d6d9;
}
section#page-right {
    width: 698px;
    float: left;
    padding-top: 39px;
    padding-left: 28px;
    padding-right: 31px;
    border-left: 1px solid #d4d6d9;
    border-top: 1px solid #d4d6d9;
    min-height: 800px;
}
section#page-right p {
    font-size: 1.3em;
    line-height: 19px;
    margin-bottom: 13px;
}
section#page-right h1 {
    font-size: 2.4em;
    font-weight: bold;
    margin-bottom: 31px;
}
section#page-right h2 {
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 23px;
}

section#page-right h3 {
    font-size: 1.7em;
    font-weight: bold;
    margin-bottom: 23px;
}

section#page-right h4 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 23px;
}

section#page-right h5 {
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 23px;
}

section#page-right th {
    background: url(../images_nw/th_bg.png) repeat-x;
    text-align: left;
    font-weight: bold;
    color: #fff;
    padding-left: 14px;
    padding-top: 14px;
    padding-right: 14px;
    padding-bottom: 8px;
}
section#page-right strong { font-weight:bold; }

section#page-right td {
    padding: 14px;
}


section#page-right table, td {
    border: 1px solid #389677;
}

nav#sub-nav ul li a {
    width: 180px;
    color: #389677;
    font-size: 1.4em;
    text-decoration: none;
    font-weight: bold;
    background: url(../images/bg_off.jpg) repeat-y #e9ebec;
    display: block;
    border-bottom: solid 1px #d4d6d9;
    padding-left: 21px;
    padding-top: 12px;
    padding-bottom: 12px;
}
nav#sub-nav ul li a:hover {
    background: url(../images_nw/bg_on.png) no-repeat left center #D4D6D8;
    color: #26333f;
}
nav#sub-nav ul li ul li.current_page_item a {
    font-weight: bold;
}
nav#sub-nav ul li ul li a {
    background: url(../images/bg_off.jpg) repeat-y #fff!important;
    font-size: 1.2em;
    font-weight: normal;
    border-bottom: 1px solid #d4d6d9;
}
nav#sub-nav ul li.current_page_item a {
    background: url(../images_nw/bg_on.png) no-repeat left center #D4D6D8;
    color: #26333f;
}
#copyright {
    width: 920px;
    margin: 13px auto;
}
#copyright p {
    color: #008da8;
    font-size: 1.1em;
}
.browse-aloud {
    background: url(../images/browse-aloud.jpg);
    width: 160px;
    height: 66px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
    margin-left: 21px;
    margin-top: 23px;
}
nav#footer-nav {
    float: right;
    width: 672px;
    margin-right: 23px;
    margin-top: 28px;
}
nav#footer-nav ul li {
    float: left;
    margin-right: 26px;
}
nav#footer-nav ul li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.1em;
}
nav#footer-nav ul li a:hover {
    color: #000;
}
section#page-right-resources {
    width: 758px;
    float: left;
    padding-top: 39px;
    border-left: 1px solid #d4d6d9;
    border-top: 1px solid #d4d6d9;
    min-height: 800px;
}
section#page-right-resources p {
    font-size: 1.3em;
    line-height: 19px;
    margin-bottom: 26px;
}
section#page-right-resources h1 {
    font-size: 2.4em;
    font-weight: bold;
    margin-bottom: 31px;
}
section#page-right-resources h2 {
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 23px;
}
section#page-right-resources .content {
    padding-left: 29px;
    padding-right: 29px;
}
section#page-right-resources table, td {
    border: 1px solid #389677;
}
section#page-right-resources table {
    border-bottom: 6px solid #389677;
    line-height: 18px;
    margin-bottom: 22px;
    font-size: 1.2em;
}
section#page-right-resources table th {
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
}
section#page-right-resources td {
    padding: 14px;
}
section#page-right-resources th {
    background: url(../images_nw/th_bg.png) repeat-x;
    text-align: left;
    font-weight: bold;
    color: #fff;
    padding-left: 14px;
    padding-top: 14px;
    padding-right: 14px;
    padding-bottom: 8px;
}
.lastrow {
    border-right: 0px!important;
}
section#page-right-resources td strong {
    font-weight: bold;
    color: #389677
}
#resources-search-bg {
    background: url(../images_nw/resources-search-bg.png);
    width: 927px;
    padding-top: 23px;
    padding-left: 31px;
    height: 117px;
}
#resources-search-bg h2 {
    color: #fff;
}
#pagination li {
    float: left;
    width: 29px;
    list-style: none!important;
    background: none!important;
    line-height: 100%!important;
    font-size: 1em;
    padding: 0px!important;
    margin: 0px!important;
    margin-right: 11px!important;
}
#pagination li a {
    background: #e9ebec;
    font-size: 1.1em;
    padding-top: 7px;
    text-align: center;
    width: 27px;
    height: 18px;
    display: block;
    border: 1px solid #d4d6d9;
    margin-bottom: 20px;
}
.pag-text {
    float: left;
    font-weight: bold;
    margin-right: 15px;
    padding-top: 6px;
    margin-left: 11px;
}
#pagination li a:hover {
    background: #008da9;
    color: #e9f2f5;
    border-color: #389677;
}
#pagination li a.active {
    background: #389677;
    color: #e9f2f5;
    border-color: #389677;
}
section#page-right-resources #search-left {
    width: 425px;
    float: left;
}
section#page-right-resources #search-right {
    width: 275px;
    float: left;
}
section#page-right-resources .keyword {
    background: url(../images/resources-sprite.png);
    height: 30px;
    margin-left: 15px;
    text-indent: 12px;
    width: 193px;
    border: none;
}
section#page-right-resources .keyword_sub {
    background: url(../images/resources-sprite.png) -193px 0px;
    height: 32px;
    cursor: pointer;
    width: 31px;
    text-transform: capitalize;
    border: none;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: -3px;
}
section#page-right-resources .resource_sub {
    background: url(../images/resources-sprite.png) -394px 0px;
    height: 36px;
    cursor: pointer;
    text-transform: capitalize;
    width: 96px;
    border: none;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: -3px;
    float: left;
}
.styled-select select {
    background: transparent;
    width: 188px;
    padding: 5px;
    font-size: 1.6em;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
}
.styled-select {
    width: 163px;
    margin-right: 17px;
    float: left;
    height: 35px;
    overflow: hidden;
    background: url(../images/resources-sprite.png) 263px 0px;
}
.pdf-icon {
    background: url(../images/pdf-icon.jpg) no-repeat left 0px;
    padding-left: 48px;
    display: block;
    height: 46px;
    font-style: italic;
    color: #000;
}
.domtooltips {
    border-bottom: 1px dotted #009900;
    color: #009900;
    cursor: help;
}
.hide {
    display: none;
}
#page-right.news h2 {
    margin-bottom: 3px;
}
#page-right.news strong {
    margin-bottom: 6px;
    font-weight: bold;
}
#page-right.news .date {
    margin-bottom: 10px;
    display: block;
}
.domtooltips {
    color: #009900!important;
    font-style: normal!important;
    font-weight: normal!important;
    text-decoration: none!important;
    cursor: help!important;
}
.accordion dt {
    background: url(../images_nw/bullet-blue.png) no-repeat 0 0.3em;
    font-size: 0.9em;
    line-height: 160%;
    margin: 0 0 1em 0;
    padding: 0 0 0 2.5em;
}
.accordion dt a {
    text-decoration: none;
    color: #004471;
    cursor: help;
    font-size: 1.4em !important;
    font-weight: 700;
    padding: 0 0 0 0;
}
.news ul li {
    background: url("../images_nw/bullet-blue.png") no-repeat scroll 0 0.3em transparent;
    font-size: 1.3em;
    line-height: 160%;
    margin: 0 0 1em;
    padding: 0 0 0 1.6em;
}
section#search {
    float: right;
    margin-right: 24px;
    margin-top: 71px;
    width: 246px;
}
.mainsearch {
    background: url(../images_nw/search-top-sprite.png) no-repeat;
    width: 190px;
    height: 23px;
    border: none;
    float: left;
}
.mainsearchsubmit {
    text-transform: capitalize;
    cursor: pointer;
    background: url(../images_nw/search-top-sprite.png) 22px 0;
    width: 22px;
    height: 25px;
    border: none;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: -3px;
    float: left;
}
#sitemap ul li {
    list-style: circle;
    margin-top: 7px;
    font-size: 13px;
}
#sitemap ul li ul {
    margin-left: 10px;
}
.wpcf7 {
    background: #dbe5f0;
    border: 1px solid #80a8c2;
    width: 611px!important;
    padding: 47px!important
}
.wpcf7 label {
    float: left;
    width: 150px;
}
.wpcf7 label span {
    color: #F00!important;
}
.explanatory_dictionary_alphabet a {
    padding: 0 .2em;
    text-decoration: none !important;
    font-size: 1.5em;
}
.explanatory_dictionary span.explanatory_dictionary_word {
    font-size: 1.4em;
    margin-bottom: 8px;
    display: block;
}
.explanatory_dictionary_explanation {
    margin-bottom: 15px;
    margin-left: 15px;
    font-style: italic;
    font-size: 1.4em;
    color: #677079;
    display: block;
}
.news-attachments {
    float: right;
    width: 200px;
    border-left: dashed 1px #d4d6d9;
    padding-left: 10px;
}
.att-title {
    font-weight: bold;
    font-size: 14px;
    margin-top: 5px;
}
.menu-item-48 {
    margin-right: 0px!important;
}
.wider {
    width: 900px!important;
}
#page-right ul li {
    list-style: none;
    font-size: 1.3em;
    margin-bottom: 11px;
    line-height: 1.5em;
}


#resources-table p {
    font-size: 1.1em!important;
    line-height: 19px!important;
    margin-bottom: 0px!important;
}

a.external_icon {
    background: none!important;
    padding-right: 4px!important;
}

/*
#page-right ul li {
	background: url("../images/bullet-blue.png") no-repeat scroll 0 0.3em transparent;
	font-size: 1.3em;
	line-height: 160%;
	margin: 0 0 1em;
	padding: 0 0 0 1.6em;
}
*/
#page-right  ul {
    padding: 1em 0 1em 0;
}

#page-right ul li {
    background: url("../images_nw/bullet-blue.png") no-repeat 0 4px;
    font-size: 1.3em;
    line-height: 160%;
    margin: 0 0 1em 0;
    padding: 0 0 0 25px;
}



#sitemap li a { font-size:12px!important; }
#sitemap  ul li {
    margin:0px!important;
}


#sitemap ul li ul {
    margin-left: 10px;
    margin-top: 1px;
    padding-top: 0px;
}

#sitemap ul li {
    background: url("../images_nw/bullet-blue.png") no-repeat scroll 0 0.6em transparent;
    font-size: 1.3em;
    line-height: 160%;
    margin: 0 0 1em;
    padding: 0 0 0 1.6em;
}

.domtooltips {
    position: relative;
    margin-right: 3px!important;
}

.catapultCookie {
    margin: 0 20px;
    line-height: 20px;
    background: #45AE52;
    border: none;
    color: #dddddd;
    padding: 4px 12px;
    border-radius: 3px;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
}

#printonly { display:none; }
